#main {
	width: 420px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	height: 400px;
	margin-top: 100px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(main_background.png);
	background-repeat: repeat;
	border: 2px solid #FF9900;
}

body {
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	text-align: center;
	background-attachment: fixed;
	background-image: url(WM-Pokal.jpg);
	background-repeat: no-repeat;
	background-position: 87px 54px;
}

#main h1 {
	font-size: 17px;
	margin: 5px 0px 0px;
}
#welcome {
	text-align: center;
	margin: 0px;
	padding: 3px;
	border-top: 1px solid #000000;
	border-right: none;
	border-bottom: none;
	border-left: none;
	height: 90px;
	vertical-align: middle;
}
* html #welcome {
	width: 420px;
}
#links {
	text-align: left;
}
* html #links {
	width: 420px;
}
#links a {
	display: block;
	height: 35px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 0px;
	border-top: 1px solid #000000;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
* html #links a {
	height: 50px;
	padding-top: 17px;
}
#designed {
	font-family: Arial, Helvetica, sans-serif;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	border-top-width: 1px;
	border-top-color: #000000;
	bottom: 0px;
	height: 80px;
	padding: 12px 5px 5px;
}
* html #designed {
	width: 420px;
}
#banner {
	background-image: url(banner.png);
	height: 70px;
	width: 420px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	background-position: 0px 0px;
	display: block;
	top: 0px;
}
#designed a, #designed p {
	padding: 0px;
	margin: 0px;
}
#designed a {
	color: #66CC33;
	font-weight: bold;
	text-decoration: none;
}
#designed a:visited {
	color: #FF9900;
	text-decoration: underline;
	font-weight: bold;
}
#links a:visited {
	color: #66CC33;
	text-decoration: underline;
	font-weight: bold;
}
#designed a:hover, #links a:hover {
	color: #FF9933;
	text-decoration: underline;
}